» Ubuntu » Paquets

Error

two or more packages specified (libmono-addins-msbuild-cil-dev oneiric)